How to install ruby-extendmatrix on Debian Unstable (Sid)